> ## Documentation Index
> Fetch the complete documentation index at: https://devliz.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch episode details

> This endpoint allows you to query the details of a TV episode.



## OpenAPI

````yaml api-reference/TMDB-OAS.yaml get /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}
openapi: 3.0.3
info:
  title: TMDB API DOCS
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org/3
  - url: https://api.themoviedb.org
security:
  - bearerAuth: []
tags:
  - name: Authentication
    description: >-
      This section contains endpoints that let you create authentication
      sessions for TMDB Guests and User accounts.
  - name: Account
    description: >-
      This section contains endpoints that let you access and sync with TMDB
      user account information.
  - name: Certifications
    description: >-
      This section contains endpoints that provide an up-to-date list of the
      officially supported movies and TV show certifications on TMDB.
  - name: Changes
    description: >-
      This section contains endpoints that let you fetch the list of Movie IDs,
      People IDs, and TV show IDs that have been changed in the past 24 hours.
  - name: Collections
    description: >-
      This collection contains endpoints that let you fetch movie collection
      details.
  - name: Discover
    description: >-
      This section contains endpoints that let you search for movies and TV
      shows, using sorts and filters.
  - name: Configuration
    description: This section contains endpoints that let you query the API configuration.
  - name: Movies
    description: >-
      This section contains endpoints that let you fetch information about the
      movie resource.
  - name: Companies
    description: >-
      This section contains endpoints that fetch information about a movie
      production company.
  - name: Credits
    description: This section contains endpoint for credit details.
  - name: Find
    description: This section contains endpoints that let you find movie or TV data.
  - name: Genres
    description: This section contain endpoints that let you get movie and TV genres.
  - name: Search
    description: This section contains endpoints that let you search through TMDB
  - name: Keywords
    description: This section contains endpoints for keyword information in TMDB
  - name: Movie Lists
    description: >-
      This section contains endpoints that let you fetch information about list
      of movies on TMDB
  - name: Networks
    description: >-
      This section contains endpoints that let you get information about the
      streaming networks.
  - name: People Lists
    description: This section contains endpoints of list of people.
  - name: People
    description: >-
      This section contains endpoints that let you get information about a
      person.
  - name: Reviews
    description: This section contains endpoints for movie or TV reviews.
  - name: Trending
    description: This section contains endpoints for trending movies, TV shows, and people.
  - name: TV Series List
    description: This section contains endpoints for listing TV series.
  - name: TV Series
    description: >-
      This section contains endpoints that let you get information for a TV
      series by ID
  - name: TV Seasons
    description: This section contains endpoints for TV show seasons.
  - name: TV Episodes
    description: >-
      This section contains endpoints that let you query information about a TV
      episode.
  - name: TV Episode groups
    description: This section contains endpoints for TV Episode information
  - name: Watch providers
    description: >-
      This section contains endpoints that let you get information about watch
      providers.
paths:
  /tv/{{series_id}}/season/{{season_number}}/episode/{{episode_number}}:
    parameters:
      - name: series_id
        in: path
        required: true
        schema:
          type: string
      - name: season_number
        in: path
        required: true
        schema:
          type: string
      - name: episode_number
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - TV Episodes
      summary: Fetch episode details
      description: This endpoint allows you to query the details of a TV episode.
      operationId: fetchEpisodeDetails
      parameters:
        - name: append_to_response
          in: query
          schema:
            type: string
            example: string
          description: >-
            comma separated list of endpoints within this namespace, 20 items
            max
        - name: language
          in: query
          schema:
            type: string
            example: en-US
          description: Defaults to en-US
      responses:
        '200':
          description: Fetch episode details
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=14417
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Mon, 30 Dec 2024 11:05:22 GMT
            ETag:
              schema:
                type: string
                example: W/"066aef840dd7bbb0ce7e7bcac6ccef89"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 a497eba714f030335fd7adebea6fe8b6.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: I7XJjBmb6DvyuA7uPjC3QUmuqh9rzPRcNYiqr-nd9DM9RK5vu_Dq1Q==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: IAD89-C3
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '11302'
            x-memc-expires:
              schema:
                type: string
                example: '14417'
            x-memc-key:
              schema:
                type: string
                example: ad9169d6c96c4519b5fbc4b0c22e4703
          content:
            application/json:
              schema:
                type: object
                properties:
                  air_date:
                    type: string
                    example: '2011-05-15'
                  crew:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        credit_id:
                          type: string
                          example: 5256c8a019c2956ff6046e2b
                        department:
                          type: string
                          example: Writing
                        gender:
                          type: number
                          example: 2
                        id:
                          type: number
                          example: 9813
                        job:
                          type: string
                          example: Writer
                        known_for_department:
                          type: string
                          example: Writing
                        name:
                          type: string
                          example: David Benioff
                        original_name:
                          type: string
                          example: David Benioff
                        popularity:
                          type: number
                          example: 9.283
                        profile_path:
                          type: string
                          nullable: true
                          example: /xvNN5huL0X8yJ7h3IZfGG4O2zBD.jpg
                    example:
                      - adult: false
                        credit_id: 5256c8a019c2956ff6046e2b
                        department: Writing
                        gender: 2
                        id: 9813
                        job: Writer
                        known_for_department: Writing
                        name: David Benioff
                        original_name: David Benioff
                        popularity: 9.283
                        profile_path: /xvNN5huL0X8yJ7h3IZfGG4O2zBD.jpg
                      - adult: false
                        credit_id: 5256c8a219c2956ff6046e4b
                        department: Writing
                        gender: 2
                        id: 228068
                        job: Writer
                        known_for_department: Writing
                        name: D. B. Weiss
                        original_name: D. B. Weiss
                        popularity: 4.191
                        profile_path: /2RMejaT793U9KRk2IEbFfteQntE.jpg
                      - adult: false
                        credit_id: 5256c8a219c2956ff6046f0b
                        department: Directing
                        gender: 2
                        id: 93223
                        job: Director
                        known_for_department: Directing
                        name: Brian Kirk
                        original_name: Brian Kirk
                        popularity: 6.615
                        profile_path: /6GDT6T9E3vvJTsBDHe2XgGwcG6y.jpg
                      - adult: false
                        credit_id: 54eef41d9251417971005b8d
                        department: Camera
                        gender: 2
                        id: 59984
                        job: Director of Photography
                        known_for_department: Directing
                        name: Marco Pontecorvo
                        original_name: Marco Pontecorvo
                        popularity: 0.739
                        profile_path: /1F19U3235lDiivFuRmpKS8AcMT4.jpg
                      - adult: false
                        credit_id: 54eef453c3a3680b80006153
                        department: Editing
                        gender: 1
                        id: 1204180
                        job: Editor
                        known_for_department: Editing
                        name: Frances Parker
                        original_name: Frances Parker
                        popularity: 1.037
                        profile_path: null
                  episode_number:
                    type: number
                    example: 5
                  guest_stars:
                    type: array
                    items:
                      type: object
                      properties:
                        adult:
                          type: boolean
                          example: false
                        character:
                          type: string
                          example: Bronn
                        credit_id:
                          type: string
                          example: 5256c8b219c2956ff6047d8e
                        gender:
                          type: number
                          example: 2
                        id:
                          type: number
                          example: 195930
                        known_for_department:
                          type: string
                          example: Acting
                        name:
                          type: string
                          example: Jerome Flynn
                        order:
                          type: number
                          example: 16
                        original_name:
                          type: string
                          example: Jerome Flynn
                        popularity:
                          type: number
                          example: 13.727
                        profile_path:
                          type: string
                          example: /9bAjY1TW7f4yENBsWnj5MWVVWdk.jpg
                    example:
                      - adult: false
                        character: Bronn
                        credit_id: 5256c8b219c2956ff6047d8e
                        gender: 2
                        id: 195930
                        known_for_department: Acting
                        name: Jerome Flynn
                        order: 16
                        original_name: Jerome Flynn
                        popularity: 13.727
                        profile_path: /9bAjY1TW7f4yENBsWnj5MWVVWdk.jpg
                      - adult: false
                        character: Lord Varys
                        credit_id: 5256c8b219c2956ff6047d6e
                        gender: 2
                        id: 84423
                        known_for_department: Acting
                        name: Conleth Hill
                        order: 22
                        original_name: Conleth Hill
                        popularity: 11.099
                        profile_path: /rMllryXDXq6NyJfmvakC775M9nR.jpg
                      - adult: false
                        character: Robin Arryn
                        credit_id: 5750c267c3a36818f1000138
                        gender: 2
                        id: 1014926
                        known_for_department: Acting
                        name: Lino Facioli
                        order: 57
                        original_name: Lino Facioli
                        popularity: 4.258
                        profile_path: /w8vKYmEiOua5stHlFrbbdBUd6fC.jpg
                      - adult: false
                        character: Lancel Lannister
                        credit_id: 5256c8bb19c2956ff60483c8
                        gender: 2
                        id: 1223789
                        known_for_department: Acting
                        name: Eugene Simon
                        order: 68
                        original_name: Eugene Simon
                        popularity: 2.648
                        profile_path: /qjeuGuaC4tZpVZwcFSGFHJIrBiZ.jpg
                      - adult: false
                        character: Sir Loras Tyrell
                        credit_id: 5256c8b719c2956ff60482c6
                        gender: 2
                        id: 1223787
                        known_for_department: Acting
                        name: Finn Jones
                        order: 69
                        original_name: Finn Jones
                        popularity: 10.413
                        profile_path: /dRX19qWzhrlXGXQRpxWp9ZHIBOo.jpg
                      - adult: false
                        character: Grand Maester Pycelle
                        credit_id: 5256c8b519c2956ff6048274
                        gender: 2
                        id: 740
                        known_for_department: Acting
                        name: Julian Glover
                        order: 93
                        original_name: Julian Glover
                        popularity: 11.071
                        profile_path: /yqFGLoY6CRy9jGp3NI328VlsaIG.jpg
                      - adult: false
                        character: Jory Cassel
                        credit_id: 5752136f9251414c510001a0
                        gender: 2
                        id: 1833
                        known_for_department: Acting
                        name: Jamie Sives
                        order: 827
                        original_name: Jamie Sives
                        popularity: 4.276
                        profile_path: /bdEyp4f1VUEepihC6vyqCGP6k2s.jpg
                      - adult: false
                        character: Goldcloak
                        credit_id: 618b031bddd52d0042c43926
                        gender: 2
                        id: 1206002
                        known_for_department: Acting
                        name: Alan Paris
                        order: 847
                        original_name: Alan Paris
                        popularity: 1.018
                        profile_path: /kRwaBrcNTklbzWzHGDdYnbyfuNm.jpg
                      - adult: false
                        character: King's Landing Whore
                        credit_id: 5987d7449251415244014e5b
                        gender: 1
                        id: 1864937
                        known_for_department: Acting
                        name: Emily Diamond
                        order: 848
                        original_name: Emily Diamond
                        popularity: 0.893
                        profile_path: /oBrHHEhS39KjD5xLUGU6LGbVXn.jpg
                      - adult: false
                        character: Hugh of the Vale
                        credit_id: 5987d8e39251413d4a026042
                        gender: 2
                        id: 109322
                        known_for_department: Acting
                        name: Jefferson Hall
                        order: 849
                        original_name: Jefferson Hall
                        popularity: 7.601
                        profile_path: /rUhREsWITBvyoPdLiPJOadAwRYq.jpg
                      - adult: false
                        character: Kurleket
                        credit_id: 5987d93e9251415244015023
                        gender: 2
                        id: 1864943
                        known_for_department: Acting
                        name: Kevin Keenan
                        order: 850
                        original_name: Kevin Keenan
                        popularity: 0.804
                        profile_path: /BrWGQVBrdue5EPm2VBZLSb1Ca5.jpg
                      - adult: false
                        character: Mord
                        credit_id: 5987dab892514153c80141bc
                        gender: 2
                        id: 1656684
                        known_for_department: Acting
                        name: Ciaran Bermingham
                        order: 851
                        original_name: Ciaran Bermingham
                        popularity: 1.417
                        profile_path: /jfA5bUZIoRSbdswiPDvKRDPOGzS.jpg
                      - adult: false
                        character: Gregor 'The Mountain' Clegane
                        credit_id: 6184c1ba13a3880096d4a40b
                        gender: 0
                        id: 127453
                        known_for_department: Acting
                        name: Conan Stevens
                        order: 852
                        original_name: Conan Stevens
                        popularity: 5.089
                        profile_path: /t0yJVjekKzNhM6p7UjEuXA10tgJ.jpg
                      - adult: false
                        character: Willis Wode
                        credit_id: 6187738ffe6318008fb915cd
                        gender: 2
                        id: 1315118
                        known_for_department: Acting
                        name: Ryan McKenna
                        order: 853
                        original_name: Ryan McKenna
                        popularity: 0.742
                        profile_path: /vlWrMaErzSLJ9w4VT7nGAF0XZnB.jpg
                      - adult: false
                        character: Septa Mordane
                        credit_id: 57520bc19251414c470000de
                        gender: 1
                        id: 438859
                        known_for_department: Acting
                        name: Susan Brown
                        order: 867
                        original_name: Susan Brown
                        popularity: 2.048
                        profile_path: /rbi81V4GUsOqjUfLvnoHj4lIAMf.jpg
                      - adult: false
                        character: Illyrio Mopatis
                        credit_id: 575216bdc3a36851fe0001d8
                        gender: 2
                        id: 11279
                        known_for_department: Acting
                        name: Roger Allam
                        order: 868
                        original_name: Roger Allam
                        popularity: 15.861
                        profile_path: /hrtVjATnltwatFCOjhtCZTnN2hW.jpg
                      - adult: false
                        character: Royal Steward
                        credit_id: 5987d6c8c3a36837190184d6
                        gender: 2
                        id: 1019426
                        known_for_department: Production
                        name: Robert Sterne
                        order: 869
                        original_name: Robert Sterne
                        popularity: 4.567
                        profile_path: /mV9p5hU0N2MlcuKWnsuXbnbITdv.jpg
                      - adult: false
                        character: Lysa Arryn
                        credit_id: 5987da14c3a3683287023ece
                        gender: 1
                        id: 71083
                        known_for_department: Acting
                        name: Kate Dickie
                        order: 870
                        original_name: Kate Dickie
                        popularity: 10.076
                        profile_path: /mlFYUmZycpRa7TGgDTfP0xanE1Q.jpg
                      - adult: false
                        character: Vardis Egen
                        credit_id: 5987dae3c3a368371901880b
                        gender: 0
                        id: 117103
                        known_for_department: Acting
                        name: Brendan McCormack
                        order: 871
                        original_name: Brendan McCormack
                        popularity: 1.565
                        profile_path: /gR18s3mO4v8yi82DjjUyFkyGbuB.jpg
                      - adult: false
                        character: Barristan Selmy
                        credit_id: 5987d6329251413d18025132
                        gender: 2
                        id: 43138
                        known_for_department: Acting
                        name: Ian McElhinney
                        order: 872
                        original_name: Ian McElhinney
                        popularity: 6.184
                        profile_path: /xkKicrls0SEYP3kAaKhyWnd395S.jpg
                      - adult: false
                        character: Marillion
                        credit_id: 5987d85ec3a368375f01a050
                        gender: 2
                        id: 228968
                        known_for_department: Acting
                        name: Emun Elliott
                        order: 897
                        original_name: Emun Elliott
                        popularity: 4.13
                        profile_path: /A0PGkWHpgbus4t76hKSTqoey8HP.jpg
                      - adult: false
                        character: Maester Luwin
                        credit_id: 5987d310c3a3681e2a014bfe
                        gender: 2
                        id: 20425
                        known_for_department: Acting
                        name: Donald Sumpter
                        order: 931
                        original_name: Donald Sumpter
                        popularity: 11.311
                        profile_path: /jfdH7vojRZ3fRSesLF8K3tZwwtq.jpg
                      - adult: false
                        character: Mhaegen
                        credit_id: 5987db3ec3a368323402922a
                        gender: 1
                        id: 1864944
                        known_for_department: Acting
                        name: Antonia Christophers
                        order: 936
                        original_name: Antonia Christophers
                        popularity: 0.408
                        profile_path: /hcfd5hSCoKut8UWTRSoiGODAu2F.jpg
                      - adult: false
                        character: Yoren
                        credit_id: 5750d0ddc3a36818f1000489
                        gender: 2
                        id: 39661
                        known_for_department: Acting
                        name: Francis Magee
                        order: 945
                        original_name: Francis Magee
                        popularity: 7.798
                        profile_path: /zSUfloXa9Mhy8dkcILq4Jl6iWZU.jpg
                      - adult: false
                        character: Rodrik Cassel
                        credit_id: 5987d342c3a3681df0012c76
                        gender: 2
                        id: 63141
                        known_for_department: Acting
                        name: Ron Donachie
                        order: 946
                        original_name: Ron Donachie
                        popularity: 4.242
                        profile_path: /vnBM7idgiyXoat1E8IBKGekx2GS.jpg
                      - adult: false
                        character: Renly Baratheon
                        credit_id: 5987d687c3a36837190184a4
                        gender: 2
                        id: 1001702
                        known_for_department: Acting
                        name: Gethin Anthony
                        order: 947
                        original_name: Gethin Anthony
                        popularity: 3.005
                        profile_path: /sIjeLMgUTnXFy1fPjWYykAxN2XX.jpg
                      - adult: false
                        character: Myrcella Baratheon
                        credit_id: 57521d4cc3a3685215000344
                        gender: 1
                        id: 1600544
                        known_for_department: Acting
                        name: Aimee Richardson
                        order: 971
                        original_name: Aimee Richardson
                        popularity: 5.247
                        profile_path: /97wwITEknXx7MbQda71NegQvJtz.jpg
                      - adult: false
                        character: Ros
                        credit_id: 5987d3909251415244014acc
                        gender: 1
                        id: 1014921
                        known_for_department: Acting
                        name: Esmé Bianco
                        order: 998
                        original_name: Esmé Bianco
                        popularity: 12.724
                        profile_path: /3SV97kbZMdUmm6PvSGokM4pvLd4.jpg
                      - adult: false
                        character: Tommen Baratheon
                        credit_id: 57521fafc3a368521500041d
                        gender: 2
                        id: 1600543
                        known_for_department: Acting
                        name: Callum Wharry
                        order: 1009
                        original_name: Callum Wharry
                        popularity: 8.295
                        profile_path: /sQzCLoiWniQPYyseG0wvGEf3flo.jpg
                  id:
                    type: number
                    example: 63060
                  name:
                    type: string
                    example: The Wolf and the Lion
                  overview:
                    type: string
                    example: >-
                      Catelyn has captured Tyrion and plans to bring him to her
                      sister, Lysa Arryn, at The Vale, to be tried for his,
                      supposed, crimes against Bran. Robert plans to have
                      Daenerys killed, but Eddard refuses to be a part of it and
                      quits.
                  production_code:
                    type: string
                    example: '105'
                  runtime:
                    type: number
                    example: 55
                  season_number:
                    type: number
                    example: 1
                  still_path:
                    type: string
                    example: /u7e1qSWE6v8jfY9vGNrckX47DGN.jpg
                  vote_average:
                    type: number
                    example: 8.527
                  vote_count:
                    type: number
                    example: 168
              examples:
                Fetch episode details:
                  value:
                    air_date: '2011-05-15'
                    crew:
                      - adult: false
                        credit_id: 5256c8a019c2956ff6046e2b
                        department: Writing
                        gender: 2
                        id: 9813
                        job: Writer
                        known_for_department: Writing
                        name: David Benioff
                        original_name: David Benioff
                        popularity: 9.283
                        profile_path: /xvNN5huL0X8yJ7h3IZfGG4O2zBD.jpg
                      - adult: false
                        credit_id: 5256c8a219c2956ff6046e4b
                        department: Writing
                        gender: 2
                        id: 228068
                        job: Writer
                        known_for_department: Writing
                        name: D. B. Weiss
                        original_name: D. B. Weiss
                        popularity: 4.191
                        profile_path: /2RMejaT793U9KRk2IEbFfteQntE.jpg
                      - adult: false
                        credit_id: 5256c8a219c2956ff6046f0b
                        department: Directing
                        gender: 2
                        id: 93223
                        job: Director
                        known_for_department: Directing
                        name: Brian Kirk
                        original_name: Brian Kirk
                        popularity: 6.615
                        profile_path: /6GDT6T9E3vvJTsBDHe2XgGwcG6y.jpg
                      - adult: false
                        credit_id: 54eef41d9251417971005b8d
                        department: Camera
                        gender: 2
                        id: 59984
                        job: Director of Photography
                        known_for_department: Directing
                        name: Marco Pontecorvo
                        original_name: Marco Pontecorvo
                        popularity: 0.739
                        profile_path: /1F19U3235lDiivFuRmpKS8AcMT4.jpg
                      - adult: false
                        credit_id: 54eef453c3a3680b80006153
                        department: Editing
                        gender: 1
                        id: 1204180
                        job: Editor
                        known_for_department: Editing
                        name: Frances Parker
                        original_name: Frances Parker
                        popularity: 1.037
                        profile_path: null
                    episode_number: 5
                    guest_stars:
                      - adult: false
                        character: Bronn
                        credit_id: 5256c8b219c2956ff6047d8e
                        gender: 2
                        id: 195930
                        known_for_department: Acting
                        name: Jerome Flynn
                        order: 16
                        original_name: Jerome Flynn
                        popularity: 13.727
                        profile_path: /9bAjY1TW7f4yENBsWnj5MWVVWdk.jpg
                      - adult: false
                        character: Lord Varys
                        credit_id: 5256c8b219c2956ff6047d6e
                        gender: 2
                        id: 84423
                        known_for_department: Acting
                        name: Conleth Hill
                        order: 22
                        original_name: Conleth Hill
                        popularity: 11.099
                        profile_path: /rMllryXDXq6NyJfmvakC775M9nR.jpg
                      - adult: false
                        character: Robin Arryn
                        credit_id: 5750c267c3a36818f1000138
                        gender: 2
                        id: 1014926
                        known_for_department: Acting
                        name: Lino Facioli
                        order: 57
                        original_name: Lino Facioli
                        popularity: 4.258
                        profile_path: /w8vKYmEiOua5stHlFrbbdBUd6fC.jpg
                      - adult: false
                        character: Lancel Lannister
                        credit_id: 5256c8bb19c2956ff60483c8
                        gender: 2
                        id: 1223789
                        known_for_department: Acting
                        name: Eugene Simon
                        order: 68
                        original_name: Eugene Simon
                        popularity: 2.648
                        profile_path: /qjeuGuaC4tZpVZwcFSGFHJIrBiZ.jpg
                      - adult: false
                        character: Sir Loras Tyrell
                        credit_id: 5256c8b719c2956ff60482c6
                        gender: 2
                        id: 1223787
                        known_for_department: Acting
                        name: Finn Jones
                        order: 69
                        original_name: Finn Jones
                        popularity: 10.413
                        profile_path: /dRX19qWzhrlXGXQRpxWp9ZHIBOo.jpg
                      - adult: false
                        character: Grand Maester Pycelle
                        credit_id: 5256c8b519c2956ff6048274
                        gender: 2
                        id: 740
                        known_for_department: Acting
                        name: Julian Glover
                        order: 93
                        original_name: Julian Glover
                        popularity: 11.071
                        profile_path: /yqFGLoY6CRy9jGp3NI328VlsaIG.jpg
                      - adult: false
                        character: Jory Cassel
                        credit_id: 5752136f9251414c510001a0
                        gender: 2
                        id: 1833
                        known_for_department: Acting
                        name: Jamie Sives
                        order: 827
                        original_name: Jamie Sives
                        popularity: 4.276
                        profile_path: /bdEyp4f1VUEepihC6vyqCGP6k2s.jpg
                      - adult: false
                        character: Goldcloak
                        credit_id: 618b031bddd52d0042c43926
                        gender: 2
                        id: 1206002
                        known_for_department: Acting
                        name: Alan Paris
                        order: 847
                        original_name: Alan Paris
                        popularity: 1.018
                        profile_path: /kRwaBrcNTklbzWzHGDdYnbyfuNm.jpg
                      - adult: false
                        character: King's Landing Whore
                        credit_id: 5987d7449251415244014e5b
                        gender: 1
                        id: 1864937
                        known_for_department: Acting
                        name: Emily Diamond
                        order: 848
                        original_name: Emily Diamond
                        popularity: 0.893
                        profile_path: /oBrHHEhS39KjD5xLUGU6LGbVXn.jpg
                      - adult: false
                        character: Hugh of the Vale
                        credit_id: 5987d8e39251413d4a026042
                        gender: 2
                        id: 109322
                        known_for_department: Acting
                        name: Jefferson Hall
                        order: 849
                        original_name: Jefferson Hall
                        popularity: 7.601
                        profile_path: /rUhREsWITBvyoPdLiPJOadAwRYq.jpg
                      - adult: false
                        character: Kurleket
                        credit_id: 5987d93e9251415244015023
                        gender: 2
                        id: 1864943
                        known_for_department: Acting
                        name: Kevin Keenan
                        order: 850
                        original_name: Kevin Keenan
                        popularity: 0.804
                        profile_path: /BrWGQVBrdue5EPm2VBZLSb1Ca5.jpg
                      - adult: false
                        character: Mord
                        credit_id: 5987dab892514153c80141bc
                        gender: 2
                        id: 1656684
                        known_for_department: Acting
                        name: Ciaran Bermingham
                        order: 851
                        original_name: Ciaran Bermingham
                        popularity: 1.417
                        profile_path: /jfA5bUZIoRSbdswiPDvKRDPOGzS.jpg
                      - adult: false
                        character: Gregor 'The Mountain' Clegane
                        credit_id: 6184c1ba13a3880096d4a40b
                        gender: 0
                        id: 127453
                        known_for_department: Acting
                        name: Conan Stevens
                        order: 852
                        original_name: Conan Stevens
                        popularity: 5.089
                        profile_path: /t0yJVjekKzNhM6p7UjEuXA10tgJ.jpg
                      - adult: false
                        character: Willis Wode
                        credit_id: 6187738ffe6318008fb915cd
                        gender: 2
                        id: 1315118
                        known_for_department: Acting
                        name: Ryan McKenna
                        order: 853
                        original_name: Ryan McKenna
                        popularity: 0.742
                        profile_path: /vlWrMaErzSLJ9w4VT7nGAF0XZnB.jpg
                      - adult: false
                        character: Septa Mordane
                        credit_id: 57520bc19251414c470000de
                        gender: 1
                        id: 438859
                        known_for_department: Acting
                        name: Susan Brown
                        order: 867
                        original_name: Susan Brown
                        popularity: 2.048
                        profile_path: /rbi81V4GUsOqjUfLvnoHj4lIAMf.jpg
                      - adult: false
                        character: Illyrio Mopatis
                        credit_id: 575216bdc3a36851fe0001d8
                        gender: 2
                        id: 11279
                        known_for_department: Acting
                        name: Roger Allam
                        order: 868
                        original_name: Roger Allam
                        popularity: 15.861
                        profile_path: /hrtVjATnltwatFCOjhtCZTnN2hW.jpg
                      - adult: false
                        character: Royal Steward
                        credit_id: 5987d6c8c3a36837190184d6
                        gender: 2
                        id: 1019426
                        known_for_department: Production
                        name: Robert Sterne
                        order: 869
                        original_name: Robert Sterne
                        popularity: 4.567
                        profile_path: /mV9p5hU0N2MlcuKWnsuXbnbITdv.jpg
                      - adult: false
                        character: Lysa Arryn
                        credit_id: 5987da14c3a3683287023ece
                        gender: 1
                        id: 71083
                        known_for_department: Acting
                        name: Kate Dickie
                        order: 870
                        original_name: Kate Dickie
                        popularity: 10.076
                        profile_path: /mlFYUmZycpRa7TGgDTfP0xanE1Q.jpg
                      - adult: false
                        character: Vardis Egen
                        credit_id: 5987dae3c3a368371901880b
                        gender: 0
                        id: 117103
                        known_for_department: Acting
                        name: Brendan McCormack
                        order: 871
                        original_name: Brendan McCormack
                        popularity: 1.565
                        profile_path: /gR18s3mO4v8yi82DjjUyFkyGbuB.jpg
                      - adult: false
                        character: Barristan Selmy
                        credit_id: 5987d6329251413d18025132
                        gender: 2
                        id: 43138
                        known_for_department: Acting
                        name: Ian McElhinney
                        order: 872
                        original_name: Ian McElhinney
                        popularity: 6.184
                        profile_path: /xkKicrls0SEYP3kAaKhyWnd395S.jpg
                      - adult: false
                        character: Marillion
                        credit_id: 5987d85ec3a368375f01a050
                        gender: 2
                        id: 228968
                        known_for_department: Acting
                        name: Emun Elliott
                        order: 897
                        original_name: Emun Elliott
                        popularity: 4.13
                        profile_path: /A0PGkWHpgbus4t76hKSTqoey8HP.jpg
                      - adult: false
                        character: Maester Luwin
                        credit_id: 5987d310c3a3681e2a014bfe
                        gender: 2
                        id: 20425
                        known_for_department: Acting
                        name: Donald Sumpter
                        order: 931
                        original_name: Donald Sumpter
                        popularity: 11.311
                        profile_path: /jfdH7vojRZ3fRSesLF8K3tZwwtq.jpg
                      - adult: false
                        character: Mhaegen
                        credit_id: 5987db3ec3a368323402922a
                        gender: 1
                        id: 1864944
                        known_for_department: Acting
                        name: Antonia Christophers
                        order: 936
                        original_name: Antonia Christophers
                        popularity: 0.408
                        profile_path: /hcfd5hSCoKut8UWTRSoiGODAu2F.jpg
                      - adult: false
                        character: Yoren
                        credit_id: 5750d0ddc3a36818f1000489
                        gender: 2
                        id: 39661
                        known_for_department: Acting
                        name: Francis Magee
                        order: 945
                        original_name: Francis Magee
                        popularity: 7.798
                        profile_path: /zSUfloXa9Mhy8dkcILq4Jl6iWZU.jpg
                      - adult: false
                        character: Rodrik Cassel
                        credit_id: 5987d342c3a3681df0012c76
                        gender: 2
                        id: 63141
                        known_for_department: Acting
                        name: Ron Donachie
                        order: 946
                        original_name: Ron Donachie
                        popularity: 4.242
                        profile_path: /vnBM7idgiyXoat1E8IBKGekx2GS.jpg
                      - adult: false
                        character: Renly Baratheon
                        credit_id: 5987d687c3a36837190184a4
                        gender: 2
                        id: 1001702
                        known_for_department: Acting
                        name: Gethin Anthony
                        order: 947
                        original_name: Gethin Anthony
                        popularity: 3.005
                        profile_path: /sIjeLMgUTnXFy1fPjWYykAxN2XX.jpg
                      - adult: false
                        character: Myrcella Baratheon
                        credit_id: 57521d4cc3a3685215000344
                        gender: 1
                        id: 1600544
                        known_for_department: Acting
                        name: Aimee Richardson
                        order: 971
                        original_name: Aimee Richardson
                        popularity: 5.247
                        profile_path: /97wwITEknXx7MbQda71NegQvJtz.jpg
                      - adult: false
                        character: Ros
                        credit_id: 5987d3909251415244014acc
                        gender: 1
                        id: 1014921
                        known_for_department: Acting
                        name: Esmé Bianco
                        order: 998
                        original_name: Esmé Bianco
                        popularity: 12.724
                        profile_path: /3SV97kbZMdUmm6PvSGokM4pvLd4.jpg
                      - adult: false
                        character: Tommen Baratheon
                        credit_id: 57521fafc3a368521500041d
                        gender: 2
                        id: 1600543
                        known_for_department: Acting
                        name: Callum Wharry
                        order: 1009
                        original_name: Callum Wharry
                        popularity: 8.295
                        profile_path: /sQzCLoiWniQPYyseG0wvGEf3flo.jpg
                    id: 63060
                    name: The Wolf and the Lion
                    overview: >-
                      Catelyn has captured Tyrion and plans to bring him to her
                      sister, Lysa Arryn, at The Vale, to be tried for his,
                      supposed, crimes against Bran. Robert plans to have
                      Daenerys killed, but Eddard refuses to be a part of it and
                      quits.
                    production_code: '105'
                    runtime: 55
                    season_number: 1
                    still_path: /u7e1qSWE6v8jfY9vGNrckX47DGN.jpg
                    vote_average: 8.527
                    vote_count: 168
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````